Subject: Plate-forme revendicative des personnels de la DAC Martinique
From: CHERUBIN Jean-Claude <[email-masked]>
To: [email-masked]
Date: Tue, 23 Oct 2012 16:25:19 -0400

Bonjour,

	Suite à l'assemblée générale du 22 octobre 2012 des agents de la DAC, 
je te transmets la plate-forme revendicative en pièce jointe.

J'aurais aimé qu'il soit transmis au bureau du secrétariat général.

			Merci.

			CHERUBIN-JEANNETTE